BODY { 
margin: 0;  
background-color: #CCCCDC; 
background-attachment: scroll; 
background-repeat: repeat-y; 
color: #FFEEFF; 
font-family:verdana;
font-size:10px;
}
A:link
{ text-decoration: none; color:#747498; font-weight: bold;}
A:visited
{ text-decoration: none; color:#747498; font-weight: bold;}
A:hover {COLOR:#747498; text-decoration:strikeout}

.head {font-family: Verdana; font-size: 10px; color: #747498; letter-spacing: 0pt; border-color: #747498; border-style: dashed; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; text-transform: none;}

td {font-family: Verdana; font-size: 10px; color: #747498; letter-spacing: 0pt; text-transform: none}

.title { filter: blur(Strength=150); 
height:50;  }
.subt { line-height:10px; 
font-family:tahoma; 
color: #FFEEFF; 
font-size:11px; 
letter-spacing:2px; }
.t { font-family:Tahoma,Arial; 
color: #FFEEFF; 
font-size:17px; 
font-weight:bold; 
line-height:3px; }

.light { color: #FFEEFF; }

input {  font-family: Verdana; font-size: 10px; font-weight: bold; color: #747498; background: none; border-style: dotted; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

textarea { font-family: Verdana; font-size: 10px; font-weight: bold; color: #747498; background: none; border-style: dashed; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 1px }

option {  font: Verdana; font-size: 10px; font-weight: bold; color: black; background: none; border-style: dotted; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}